TakenAt: 2013-11-19T15:22:39Z
TakenSrc: meta
UID: prjwufm38imtol9g
Type: image
Title: Cape Point Lighthouse and Viewing Area / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 216
Lat: -34.353333
Lng: 18.49028
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/400
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: area, cape, cape-town, grey, keeper's, keepers, lighthouse, point, south-africa,
    town, trail, viewing, western-cape
  Software: Adobe Photoshop CC 2015 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:10.513641749Z
UpdatedAt: 2022-10-17T18:38:10.515354949Z
